1. Reklam


    1. joysro
      anafor
      anafor
      viki
      darkroad
      bosalan

lütfen yardım edın lutfen cok acıl


  1. oprax

    oprax rank8

    Kayıt:
    29 Eylül 2007
    Mesajlar:
    20
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    0
    ben bayadır bu programı kulanıyorum ama bu yenı patch geldıgınden berı bu hatayı verıyor lutfen yardım edın ne yapmam lazım?
    [​IMG]
     
    Son düzenleme yönetici tarafından yapıldı: 13 Şubat 2017
  2. DataTurkey

    DataTurkey rank8

    Kayıt:
    27 Eylül 2008
    Mesajlar:
    155
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    0
    Meslek:
    Öğrenci
    Şehir:
    Türkiye
    Legend 3 de kullanılan loaderler şimdi çalışmıyor ve bu hata veriyor. Rumata Kullanmanı tavsiye ederim. Buyur : viewtopic.php?f=53&t=47845